{
    "mpmApp": {
        "city" : {
            "home": {
                "title": "Cities",
                "createLabel": "Create a new City",
                "createOrEditLabel": "Create or edit a City",
                "search": "Search for City"
            },
            "created": "A new City is created with identifier {{ param }}",
            "updated": "A City is updated with identifier {{ param }}",
            "deleted": "A City is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete City {{ id }}?"
            },
            "detail": {
                "title": "City"
            },
            "idGeobou": "Id Geobou",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
